import { Component } from '@angular/core';
import { RouterModule } from '@angular/router';
import { UserMenuComponent } from '../user-menu/user-menu.component';

@Component({
  selector: 'app-user-accueil',
  standalone: true,
  imports: [UserMenuComponent,RouterModule],
  templateUrl: './user-accueil.component.html',
  styleUrl: './user-accueil.component.css'
})

export class UserAccueilComponent {
  protected formattedDate : String

  public constructor() {
    const currentDate: Date = new Date
    const options: Intl.DateTimeFormatOptions = {
      year: 'numeric',
      month: 'long',
      day: 'numeric'
    };
    this.formattedDate = currentDate.toLocaleDateString(undefined, options);  
  }

}
